@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  height: 8rem;
}
#header .header__logo img {
  height: 5rem;
  aspect-ratio: 215/50;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}

/*===============================================
  footer
===============================================*/
#footer .footer__inner {
  padding-block: 6.4rem 4rem;
}
#footer .footer__inner:has(.footer-nav) {
  padding-block-end: 0;
}
#footer .footer__logo {
  text-align: center;
}
#footer .footer__logo img {
  width: 24rem;
  aspect-ratio: 240/56;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 4rem;
  padding-inline: 5vw;
}
#footer .footer__info {
  -moz-column-gap: 1.5em;
       column-gap: 1.5em;
  row-gap: 1.5rem;
}
#footer .footer__info p {
  font-size: var(--font-size-sm);
  line-height: calc(1em + 1rem);
}
#footer .footer__add .label {
  display: none;
}
#footer .footer__btn {
  width: 28rem;
  padding-right: 2rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  padding-top: 5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  padding-block: 1px;
  background: rgba(225, 245, 255, 0.3);
}
.footer-nav__item {
  background: color-mix(in srgb, var(--color-main) 20%, var(--color-text));
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  display: none;
}
.footer-nav__link {
  font-size: calc(var(--font-size-base) - 1px);
  font-weight: 700;
  padding: 1em;
  line-height: 2;
}

/*コピーライト
-----------------------------*/
.copy {
  background: var(--color-main);
  padding-block: 2rem;
}
/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 5rem;
  right: 1rem;
  bottom: 1rem;
  border-radius: 50%;
  outline: solid 0.2rem var(--color-white);
}

/*サイドボタン
-----------------------------*/
#side {
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  background-position: left 36% center;
}
.visual::before {
  background-size: min(36rem, 45%);
}
.visual__catch {
  width: 90%;
  font-size: var(--font-size-h2);
}
.visual__catch .en {
  font-size: 0.4em;
  line-height: calc(1em + 0.4rem);
}
.visual__catch .ja {
  line-height: var(--line-height-h2);
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  padding-top: 15rem;
  flex-direction: column-reverse;
  row-gap: 1.2rem;
}
.visual__main::before {
  width: 90%;
  height: 24rem;
  bottom: 0;
}
.visual__catch--main {
  row-gap: 2.5rem;
  word-break: keep-all;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 32rem;
  padding-top: 8rem;
}
.visual__sub::before {
  width: 50%;
  aspect-ratio: 8/6;
  max-height: 18rem;
  right: 0;
  bottom: 3.2rem;
}
.visual__catch--sub {
  row-gap: 1.2rem;
  padding-right: 32vw;
  -webkit-text-stroke: var(--color-white) 2px;
  paint-order: stroke;
  word-break: keep-all;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1.2rem;
}
.com-tel__num {
  font-size: 3.6rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-tel__num::before {
  width: 3rem;
}
.com-tel__num span {
  margin-block: -0.3rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-sm);
}

/*ボタン
-----------------------------*/
.com-btn {
  height: 7rem;
  padding-right: 0.5rem;
}
.com-btn::after {
  width: 2rem;
  right: 2.5rem;
}
.com-btn--window::after {
  width: 1.6rem;
  right: 2rem;
}
.com-btn--mail {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.com-btn--mail::before {
  width: 3rem;
}

/* SNS
-----------------------------*/
/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 1em 0.75em;
}
.com-table--noblock table {
  border-collapse: separate;
  border-spacing: 0 1rem;
  margin-block: -1rem;
}
.com-table--noblock tr th {
  width: 7em;
  text-align: center;
  vertical-align: middle;
  border-radius: 0.5rem 0 0 0.5rem;
}
.com-table--noblock tr td {
  border-radius: 0 0.5rem 0.5rem 0;
  box-shadow: 0 0 0 2px var(--color-main) inset;
}
.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  border-radius: 0.5rem 0.5rem 0 0;
}
.com-table:not(.com-table--noblock) tr:last-of-type td {
  border-radius: 0 0.5rem 0.5rem 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 2rem;
}
.com-post__link {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.com-post__image {
  width: 12rem;
}
.com-post__image img {
  border-radius: 0.8rem;
}
.com-post__inner {
  gap: 1em 1.5rem;
  align-self: center;
}
.com-post__date {
  align-self: center;
}
.com-post__tag {
  line-height: 2;
  padding-inline: 0.5em;
  border-radius: 0.5rem;
}
.com-post__heading {
  line-height: 1.5625;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2rem;
  margin-bottom: 4.5rem;
}
.com-title01 .mid {
  font-size: 2.4rem;
}
.com-title01 .b {
  font-size: calc(1em + 0.8rem);
  line-height: 1;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact::before {
  background-size: min(24rem, 32%);
}
.com-contact::after {
  width: 96%;
  max-width: 50rem;
  height: 12rem;
  z-index: 6;
}
.com-contact__title {
  margin-bottom: 3.6rem;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.com-contact__item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 42rem;
  max-width: 100%;
  height: 12rem;
  border-radius: 0.8rem;
  position: relative;
}
.com-contact__item::after {
  content: "";
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, var(--color-main) 0.8rem, transparent 0.8rem) repeat-x center/1.2rem 2px;
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 1;
}
.com-contact__item:last-of-type::after {
  display: none;
}
.com-contact__btn {
  width: 32rem;
  padding-right: 1.5rem;
}

/*===============================================
  トップページ
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.top-worries {
  padding-bottom: 12rem;
}
.top-worries::before {
  width: 96%;
  height: 12.8rem;
  z-index: 6;
}
.top-worries::after {
  height: 8rem;
  bottom: -2rem;
}
.top-worries__item {
  font-size: var(--font-size-h6);
  line-height: 1.25;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding: 1.75rem 1.6rem;
  border-radius: 0.5rem;
  margin-bottom: 1.5rem;
}
.top-worries__item:last-of-type {
  margin-bottom: 0;
}
.top-worries__item::before {
  width: 1lh;
}

/*地元に届くポスティング型求人広告
-----------------------------*/
.top-concept {
  background-repeat: repeat-y;
  background-size: calc(100% + 15rem) auto;
  background-position: left calc(50% - 1rem) top;
}
.top-concept__title {
  font-size: min(var(--font-size-h3), 7.1112vw);
}
.top-concept__title::before {
  width: calc(100% + 8rem);
  max-width: 98vw;
  height: 2.4rem;
}
.top-concept__inner + .top-concept__box {
  margin-top: 8rem;
}
.top-concept__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-concept__image {
  margin-bottom: 3rem;
}
.top-concept__image img {
  border-radius: 1rem;
}
.top-concept__image::after {
  display: none;
}
.top-concept__btn {
  height: auto;
  min-height: 7rem;
  padding-block: 2rem;
  margin-top: 4rem;
}
.top-concept__btn > span {
  text-align: center;
  max-width: calc(100% - 12rem);
  word-break: keep-all;
}
.top-concept__box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin-top: 8rem;
  border-radius: 1rem;
  position: relative;
}
.top-concept__box--area {
  padding: 3.2rem 2.4rem;
  background-size: auto calc(100% + 5rem);
  background-position: right -6rem top -1.2rem;
}
.top-concept__box--area .top-concept__body {
  max-width: calc(100% - 9rem);
}
.top-concept__box--greeting {
  align-items: center;
  padding: 3.2rem 2.4rem;
}
.top-concept__box:last-of-type::after {
  display: none;
}
.top-concept__heading {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 3rem;
}
.top-concept__body--lg {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.top-concept__thumb img {
  width: 100%;
  aspect-ratio: 1.3333333333;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-concept__thumb {
  margin-bottom: 3rem;
}
.top-concept__thumb img {
  border-radius: 1rem 1rem 0 0;
  -o-object-position: center top;
     object-position: center top;
}
.top-concept__thumb figcaption {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: calc((5rem - 1lh) / 2) 2rem;
  border-radius: 0 0 1rem 1rem;
}

/*あなたに合ったプランが分かる！
-----------------------------*/
.top-plan::before {
  background-size: min(24rem, 32%);
}
.top-plan__title .mark {
  line-height: calc(1em + 1.5rem);
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-top: 2rem;
}
.top-plan__item {
  row-gap: 3rem;
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.top-plan__item:last-of-type {
  margin-bottom: 0;
}
.top-plan__item::before {
  width: calc(100% - 3rem);
  height: calc(100% - 3rem);
  -webkit-mask-size: 1rem;
          mask-size: 1rem;
}
.top-plan__image {
  margin-bottom: 0.5rem;
}
.top-plan__image img {
  height: 16rem;
}
.top-plan__btn {
  width: 26rem;
  height: 6.5rem;
}

/*制作実績
-----------------------------*/
.top-achievement__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.top-achievement__item {
  width: calc(50% - 1rem);
}
.top-achievement__pdf, .top-achievement__image {
  width: 100%;
  aspect-ratio: 5/6;
}
.top-achievement__pdf img,
.top-achievement__pdf iframe, .top-achievement__image img,
.top-achievement__image iframe {
  border-radius: 1rem;
}
.top-achievement__heading {
  margin-top: 2.4rem;
}
.top-achievement__btn {
  width: 32rem;
  margin: 4rem auto 0;
}

/*会社概要
-----------------------------*/
.top-company::before {
  width: calc(100% + 18rem);
  height: calc(100% + 8rem);
  background-repeat: repeat-y;
  top: -5rem;
}
.top-company__map {
  height: 32rem;
  margin-top: 4rem;
}
.top-company__map iframe {
  border-radius: 1rem;
}

/*お知らせ
-----------------------------*/
.top-news__btn {
  width: 32rem;
  margin: 4rem auto 0;
}

/*===============================================
  サービス内容
===============================================*/
/*サービス内容
-----------------------------*/
.service-about__thumb img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.service-about__thumb {
  margin-bottom: 3rem;
}
.service-about__thumb img {
  -o-object-position: center top;
     object-position: center top;
  border-radius: 1rem;
}
.service-about__list {
  padding-top: 6.4rem;
}
.service-about__item {
  row-gap: 3rem;
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.service-about__item:last-of-type {
  margin-bottom: 0;
}
.service-about__item::before {
  width: calc(100% - 3rem);
  height: calc(100% - 3rem);
  -webkit-mask-size: 1rem;
          mask-size: 1rem;
}
.service-about__image {
  margin-bottom: 0.5rem;
}
.service-about__image img {
  height: 16rem;
}
.service-about__btn {
  width: 26rem;
  height: 6.5rem;
}

/*メリット
-----------------------------*/
.service-merit {
  background-repeat: repeat-y;
  background-size: calc(100% + 16rem) auto;
  background-position: left calc(50% - 1rem) top;
}
.service-merit__item {
  display: grid;
  grid-template-columns: 9.6rem 1fr;
  align-items: center;
  gap: 2.5rem 1.5rem;
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
  margin-bottom: 4rem;
}
.service-merit__image {
  aspect-ratio: 1;
}
.service-merit__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.service-merit__body {
  grid-column: span 2;
}

/*ご利用の流れ
-----------------------------*/
.service-flow__item {
  display: grid;
  grid-template-columns: 8rem 1fr;
  align-items: center;
  gap: 2.5rem 2rem;
  row-gap: 3rem;
  padding: 4.5rem 2.4rem 3.2rem;
  border-radius: 1rem;
  margin-bottom: 4rem;
}
.service-flow__item::before {
  width: 2em;
  font-size: var(--font-size-h5);
  border-radius: 1rem 0;
}
.service-flow__item::after {
  height: 1.6rem;
  top: calc(100% + 1.2rem);
}
.service-flow__heading {
  font-size: min(var(--font-size-h5), 5.3334vw);
}
.service-flow__body {
  grid-column: span 2;
}

/*===============================================
  単独掲載プラン/複数企業掲載プラン
===============================================*/
/*こんな方にオススメ
-----------------------------*/
.plan-recommend {
  padding-bottom: 12rem;
}
.plan-recommend::before {
  width: 96%;
  height: 12.8rem;
  z-index: 6;
}
.plan-recommend__item {
  font-size: var(--font-size-h6);
  line-height: 1.25;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding: 1.75rem 1.6rem;
  border-radius: 0.5rem;
  margin-bottom: 1.5rem;
}
.plan-recommend__item:last-of-type {
  margin-bottom: 0;
}
.plan-recommend__item::before {
  width: 1lh;
}

/*プラン紹介
-----------------------------*/
.plan-about {
  background-size: calc(100% + 16rem) auto;
  background-position: left calc(50% - 2rem) top;
}
.plan-about__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 5rem;
}
.plan-about__area {
  gap: 1.5rem;
  padding: 3.2rem 2.4rem;
  border-radius: 0.7rem;
}
.plan-about__area dt {
  margin-bottom: 1rem;
}
.plan-about__area dd {
  font-size: var(--font-size-h6);
  line-height: calc(1em + 1rem);
  padding: calc((4rem - 1lh) / 2) 0.75em;
  border-radius: 0.3rem;
}
.plan-about__box {
  width: 100%;
}
.plan-about__heading {
  padding: calc((6.5rem - 1em) / 2) 1.2rem;
  border-radius: 0.7rem;
  margin-bottom: 1.5rem;
}
.plan-about__pdf {
  aspect-ratio: 2/3;
}
.plan-about__pdf iframe {
  border-radius: 1rem;
}

/*メリット
-----------------------------*/
.plan-merit__item {
  display: grid;
  grid-template-columns: 8rem 1fr;
  align-items: center;
  gap: 2.5rem 2rem;
  row-gap: 3rem;
  padding: 4.5rem 2.4rem 3.2rem;
  border-radius: 1rem;
  margin-bottom: 4rem;
}
.plan-merit__item::before {
  width: 2em;
  font-size: var(--font-size-h5);
  border-radius: 1rem 0;
}
.plan-merit__heading {
  font-size: min(var(--font-size-h5), 5.3334vw);
}
.plan-merit__body {
  grid-column: span 2;
}

/*料金表
-----------------------------*/
.plan-price__text {
  line-height: 1.75;
}
.plan-price__text p:first-of-type {
  text-align: center;
}
.plan-price__text .mb {
  margin-bottom: 1.2rem;
}
.plan-price__inner {
  row-gap: 4rem;
  margin-top: 5rem;
}
.plan-price__table {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-radius: 1rem;
  font-size: var(--font-size-btn);
  line-height: calc(1em + 0.6rem);
}
.plan-price__table dt,
.plan-price__table dd {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: calc((6rem - 1lh) / 2) 2rem;
}
.plan-price__table dt {
  grid-column: 1;
  border-bottom: solid 2px var(--color-white);
}
.plan-price__table dd {
  grid-column: 2;
  border-bottom: solid 2px var(--color-main);
}
.plan-price__table dd:not(dt + dd) {
  grid-column: 1/-1;
}
.plan-price__pdf {
  aspect-ratio: 2/3;
}
.plan-price__pdf iframe {
  border-radius: 1rem;
}

/*===============================================
  制作実績
===============================================*/
/*制作実績一覧
-----------------------------*/
.achievements-list__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 2rem;
}
.achievements-list__pdf, .achievements-list__image {
  width: 100%;
  aspect-ratio: 5/6;
}
.achievements-list__pdf img,
.achievements-list__pdf iframe, .achievements-list__image img,
.achievements-list__image iframe {
  border-radius: 1rem;
}
.achievements-list__heading {
  margin-top: 2.4rem;
}

/*制作実績詳細
-----------------------------*/
.achievements-detail__box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 4rem;
}
.achievements-detail__box > * {
  width: 100%;
}
.achievements-detail__pdf {
  width: 100%;
  aspect-ratio: 2/3;
}
.achievements-detail__pdf iframe {
  border-radius: 1rem;
}
.achievements-detail__body {
  padding: calc(3.2rem - (0.5lh - 0.5em)) 2.4rem;
  border-radius: 1rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__heading {
  margin-bottom: 2.5rem;
}
.news-detail__body {
  background: var(--color-white);
  padding: calc(3.2rem - (0.5lh - 0.5em)) 2.4rem;
  border-radius: 1rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form .contact-submits-wrap > * {
  height: 7rem;
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
}
.privacy-policy__heading {
  margin-bottom: 2.5rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  font-size: var(--font-size-btn);
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/